<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Music/Listings</title>
	</head>
	<body>

		<h2 align="center">You are at the a1/music/reviews page.</h2>

		<img src="../images/husky.jpg">

		<ol type="a">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./listings.html">listings.html</a></li>
			<li><a href="./reviews.html">reviews.html</a></li>
		</ol>
	</body>
</html>